/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Icon,
} from 'ant-design-vue'

Vue.use(Icon)

export default {
  
}
console.warn('文件名 audit-icons-list.vue 不符合命名规则，应该以 iam 开头')
